@charset "utf-8";

@font-face {
  font-family: 'PTSans-Bold';
  src: url('fonts/ptsans.eot');
  src: url('fonts/ptsans.eot?#iefix') format('embedded-opentype'),
  url('fonts/ptsans.woff') format('woff'),
  url('fonts/ptsans.ttf') format('truetype'),
  url('fonts/ptsans.svg#ptsans') format('svg');
  font-weight: normal;
  font-style: normal;
}

html, body, div, span, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, cite, code, del, dfn, em, font, img, ins, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  vertical-align:baseline;
  background:transparent;
}

:focus {
  outline: 0;
}

html, body {
  height: 100%;
}

ul, ol {
  list-style-position: inside;
}

body {
  color: #5c5f54;
  font-family: Arial;
  font-size: 14px;
  line-height: 135%;
  background: #e9efd6;
}

a {
  text-decoration: none;
  color: #006699;
}

a:hover {
  text-decoration: underline;
}

img.remark {
  float: left;
  margin: 2px 5px 0px 0px;
}

#site {
  width: 100%;
  min-width: 1000px;
  min-height: 100%;
  position: relative;
}

#header_menu {
  height: 39px;
  width: 100%;
  border-bottom: 1px solid #6e776e;
  background: #05362e;
  font-size: 11px;
  line-height: 135%;
  color: #54a193;
}

#header_menu .icons, #header_menu .items {
  display: block;
  float: left;
  padding: 13px 10px 0 32px;
  height: 26px;
  color: #54a193;
  text-transform: uppercase;
  background: url(images/icon_vk.png) 5px 10px no-repeat;

}

#header_menu #fb {
  background-image: url(images/icon_facebook.png);
}
#header_menu #tw {
  background-image: url(images/icon_twitter.png);
}

#header_menu .items {
  float: right;
  background: none;
  padding: 3px 10px 0 10px;
  border-right: 1px solid #9f9f9f;
  height: 16px;
  line-height: 120%;
  margin: 10px 0;
}

#header_menu .items:first-child {
  border: none;
}

#header {
  height: 405px;
  position: relative;
  background: url(images/header.png) 0 0 repeat-x;
}

#header .fixed {
  background: url(images/light.png) 50px 0 no-repeat;
  height: 355px;
  padding-top: 50px;
}

a#logo{
  display: block;
  width: 205px;
  height: 59px;
  position: absolute;
  top: 45px;
  left: 173px;
  background: url(images/logo.png) 0 0 no-repeat;
}

#shadow {
  display: block;
  width: 597px;
  height: 26px;
  background: url(images/shadow.png) 0 0 no-repeat;
  position: absolute;
  right: -35px;
  bottom: 45px;
}

#slider {
  display: block;
  width: 100%;
  height: 275px;
}

#slider ul, #slider li {
  display: block;
  width: 100%;
  height: 275px;
}

#slider li {
  display: none;
}

#slider li.active {
  display: block;
}

.slider_left {
  width: 340px;
  height: 275px;
  margin-left: 35px;
  float: left;
  position: relative;
  text-align: right;
}

.slider_right {
  position: relative;
  width: 514px;
  height: 275px;
  float: right;
}

.slider_top {
  height: 40px;
  padding-top: 70px;
  font-size: 24px;
  font-family: 'PTSans-Bold';
  text-transform: lowercase;
  color: #05362e;
  border-bottom: 1px solid #38766b;
}

.slider_bottom {
  border-top: 1px solid #63b3a4;
  font-size: 14px;
  line-height: 18px;
  color: #05362e;
  padding-top: 20px;
}

#menu {
  display: block;
  height: 90px;
  background: url(images/menu_bg.png) 0 0 repeat-x;
}

#menu ul, #menu ul li, #menu ul li a {
  display: block;
  height: 35px;
  z-index: 100;
  position: relative;
}

#menu ul li, #menu ul {
  float: left;
}

#menu ul li a {
  height: 100%;
  padding: 21px 11px 0 11px;
  font-size: 14px;
  font-family: 'PTSans-Bold';
  line-height: 135%;
  color: #05362E;
  text-shadow: 0 1px 1px #98E6D9;
}

#menu ul li a:hover {
  text-decoration: none;
  color: #fff;
  text-shadow: 0 1px 1px #0F4C42;
}

#menu ul li ul li a {
  padding: 8px 11px 0 11px;
}


#menu_shadow {
  display: block;
  position: absolute;
  height: 90px;
  width: 640px;
  top: 0;
  /*right: -185px;*/
  /*background: url(images/menu_shadow.png) 0 0 no-repeat;*/
  z-index: 10;
}

#menu .item {
  display: block;
  float: right;
  font-family: 'PTSans-Bold';
  font-size: 21px;
  line-height: 135%;
  color: #f5e456;
  padding-top: 15px;
  width: 137px;
  text-align: center;
  text-transform: uppercase;
  z-index: 20;
  position: relative;
}
#menu a.item:hover{
  color: #ffffff;
  text-decoration:none;
}

#container {
  padding-left: 302px;
}

#content {
  width: 100%;
  margin-left: -302px;
  float: left;
}

#sidebar {
  float: right;
  width: 272px;
}

#greeting {
  margin: 20px auto 40px auto;
}

#info, #news {
  padding: 20px 30px 30px 30px;
  margin-bottom: 40px;
}

#info h3 {
  font-size: 18px;
  font-weight: normal;
  color: #2b2d26;
}

#info .title {
  border-bottom: 1px solid #6abdb0;
  padding: 20px 0 10px 25px;
  position: relative;
  margin-bottom: 9px;
}

#info .circle {
  bottom: -7px;
  left: 0;
}

#news {
  padding: 23px 30px;
}

#news h2 {
  color: #32b6a1;
}

#news .news-date-time {
  color: #858585;
//font-style: italic;
  font-family: 'PTSans-Bold';
  font-weight: normal;
  margin-top: 15px;
}

#news .news-header {
  color: #232424;
//font-family: 'PTSans-Bold';
  font-weight: bold;
  margin-top: 15px;
}

#clients {
  position: relative;
}

#clients .arrow {
  bottom: -10px;
  right: 6px;
}

#clients .photo {
  display: block;
  width: 70px;
  height: 70px;
  border: 5px solid #83a776;
  border-radius: 15px;
  overflow: hidden;
  text-align: center;
  float: left;
  margin-right: 10px;
}

#clients .photo img {
  display: block;
  overflow: hidden;
  height: 70px;
  width: 70px;
  border-radius: 10px;
}

#clients h4 {
  font-size: 15px;
  font-family: 'PTSans-Bold';
  padding-bottom: 8px;
  font-weight: bold;
  margin: 0 0 7px 90px;
  border-bottom: 1px solid #d1d7c0;
}

#clients p {
  font-size: 11px;
  line-height: 135%;
  font-family: 'PTSans-Bold';
}

#sidebar .small_block {
  padding: 20px 25px;
  margin: 10px 0 25px 0;
  font-size: 11px;
  font-style: italic;
  line-height: 150%;
}

.arrow {
  display: block;
  width: 23px;
  height: 24px;
  background: url(images/arrow.png) 0 0 no-repeat;
  position: absolute;
}

.text {
  padding-left: 25px;
  text-align: justify;
}

.circle {
  display: block;
  height: 14px;
  width: 14px;
  background: url(images/circle.png) 0 0 no-repeat;
  position: absolute;
}

.remark_block {
  background: #f4f6ec url(images/grad.png) 0 0 repeat-x;
  position: relative;
  border: none;
  border-radius: 9px;
  font-size: 13px;
  line-height: 160%;
  color: #5c5f54;
  margin: 10px;
  padding: 10px 20px;
  text-align: justify;
}

.large_block, .small_block {
  background: #f4f6ec url(images/grad.png) 0 0 repeat-x;
  position: relative;
  border: none;
  border-radius: 9px;
  font-size: 13px;
  line-height: 160%;
  color: #5c5f54;
}

.large_block h1, .large_block h2, #sidebar h2 {
  color: #32b6a1;
  font-weight: normal;
  font-family: 'PTSans-Bold';
  font-size: 24px;
  line-height: 135%;
  margin: 0;
  padding: 0;
}

.large_block h2 {
  font-size: 18px;
}

#sidebar h2 {
  font-size: 18px;
  color: #4b4b4b;
}

.large_block .left {
  padding: 20px;
  margin-right: 520px;
  height: 254px;
}

.large_block .left h1 {
  padding: 20px 0 30px 0;
}

.large_block .right {
  width: 518px;
  height: 270px;
  padding-top: 24px;
  float: right;
  overflow: hidden;
}

.large_block .right img {
  display: block;
  height: 270px;
  float: right;
  border-radius: 0 0 9px 0;
}

.large_block .central {
  padding: 20px;
}


.shadow_big, .shadow_big_left, .shadow_big_right {
  position: absolute;
  left: 0;
  right: 0;
  bottom: -18px;
  height: 18px;
  background: url(images/shadow_big_center.png) 0 100% repeat-x;
}

.shadow_big_left {
  width: 240px;
  right: auto;
  background: url(images/shadow_big_left.png) 0 100% no-repeat;
  z-index: 100;
}

.shadow_big_right {
  width: 240px;
  left: auto;
  background: url(images/shadow_big_right.png) 0 100% no-repeat;
  z-index: 100;
}

.shadow_small, .shadow_small_left, .shadow_small_right {
  position: absolute;
  left: 0;
  right: 0;
  bottom: -7px;
  height: 7px;
  background: url(images/shadow_small_center.png) 0 100% repeat-x;
}

.shadow_small_left {
  width: 100px;
  right: auto;
  background: url(images/shadow_small_left.png) 0 100% no-repeat;
  z-index: 100;
}

.shadow_small_right {
  width: 100px;
  left: auto;
  background: url(images/shadow_small_right.png) 0 100% no-repeat;
  z-index: 100;
}


.fixed {
  width: 982px;
  margin: 0 auto;
  position: relative;
}

.clear {
  clear: both;
}

#footer {
  height: 160px;
  clear: both;
  background: url(images/footer_bg.png) 0 0 repeat-x;
}

#footer .list {
  display: block;
  width: 26%;
  padding-left: 7%;
  float: left;
}

#footer .list h4 {
  font-size: 14px;
  font-weight: bold;
  color: #273433;
  margin-bottom: 15px;
  margin-top: 30px;
}

.list ul {
  list-style: none;
}

.list ul li {
  line-height: 150%;
  padding: 1px 0;
}

.list ul a {
  font-size: 13px;
  color: #273433;
  text-decoration: underline;
}

.list ul a:hover {
  text-decoration: none;
}

#copyright {
  display: block;
  height: 60px;
  background: url(images/header.png) 0 0 repeat-x;
}

#v_can {
  display: block;
  width: 156px;
  height: 39px;
  /* background: url(images/copy.png) 0 0 no-repeat; */
  float: left;
  margin-top: 25px;
  font-size: 11px;
  line-height: 135%;
  margin-top: 15px;
  margin-right: 20px;
}

#copy {
  display: inline-block;
  width: 340px;
  float: right;
  height: 50px;
  color: #ecf7f6;
  font-size: 11px;
  line-height: 135%;
  margin-top: 15px;
  margin-right: 20px;
}

#counters {
  display: inline-block;
  width: 90px;
  float: right;
  height: 50px;
  margin-top: 17px;
  padding: 0 10px 0 0;
}